﻿/*------------------------底部---------------*/


/*foot*/

.footer {
  padding: 40px 0;
  color: #fff;
  background: #3E9098;

}

.main {
  margin-bottom: 0px;
}

.copyright li {
  float: left;
}

.copyright li a {
  color: #ffffff;
}

.copyright ul {
  width: 420px;
  height: 28px;
  line-height: 28px;
  margin: 0 auto;
}

.footer_In {
  width: 1200px;
  margin: 0 auto;
}

.footerNav li {
  float: left;
  line-height: 25px;
  color: #fff
}

.footerNav li.line {
  padding: 0 10px;
  margin: 0;
}

.footerNav a {
  color: #fff;
}

.footerNav a:hover {
  text-decoration: underline;
}

.footerNav {
  width: 616px;
  margin: 0 auto;
}

.footer .footer_In .copyright span strong {
  font-weight: 100;
}

.copyright p a {
  color: #fff;
}

.btn_line {
  background: url(/Sites/Uploaded/UserUpLoad/20160816/20160816092420.jpg) no-repeat center bottom;
  margin: 10px 0;
  height: 4px;
}

.footer p {
  text-align: center;
  line-height: 28px;
}

.footer p.phone_p {
  display: none
}


/* 左侧固定 */


.left_float {
  position: fixed;
  top: 180px;
  left: 20px;
  z-index: 2;
}

.left_float ul li {
  width: 100px;
  height: 100px;
  background: #FFFFFF;
  
  border-radius: 5px;
  margin-bottom: 2px;
box-shadow: 0px 0px 10px #ddd;
}

.left_float ul li a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  font-size: 14px;
  font-weight: 500;
}

.left_float ul li a img {
  margin-bottom: 10px;
}

.left_float ul li .erweiCode {
  display: none;
}

.left_float ul li.code:hover .erweiCode {
  display: block;
}

.left_float ul li.code {
  position: relative;
}

.left_float ul li.code .erweiCode {
  position: absolute;
  top: -15px;
  right: -145px;
  padding: 5px;
  background: #fff;
  height: 130px;
  box-sizing: border-box;
  border-radius: 5px;
box-shadow: 0px 0px 10px #ddd;
}

.left_float ul li.code .erweiCode img {
  width: 120px;
}

.left_float ul li.code .erweiCode::after {
  content: "";
  position: absolute;
  border: 10px solid;
  border-color: transparent #fff transparent transparent;
  top: 55px;
  left: -20px;
}

.left_float ul li a p {
  line-height: 20px;
  margin-bottom: 0;
}

.left_float ul li.Li1 a:hover{
  color: #4BCEC0;
}

.left_float ul li.Li2 a:hover{
  color: #2B7BF1;
}
.left_float ul li.Li3 a:hover{
  color: #6ED690;
}
.left_float ul li.Li4 a:hover{
  color: #FB932E;
}

@media only screen and (max-width: 1280px) {
  .FriendLink, .footer, .footer_In {
 width: 1280px;
  }
}

@media only screen and (max-width: 768px) {
  .footer, .footer_In {
 width: 100%;
  }

  .footer p.phone_p {
 display: block
  }

  .footer {
 padding: 15px 0px;
  }

  .footerNav, .left_float {
 display: none;
  }

  .btn_line {
 display: none;
  }

  .footer p.add {
 display: none
  }

  .FriendLink {
 display: none
  }

  .copyright ul {
 display: none;
  }
}

@media only screen and (max-width: 560px) {
  .footerNav, .left_float {
 display: none;
  }

} 